/*Universal Selector*/
* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

/*External Styling*/
#external-styling {
	color: yellow;
}

/*Type Selector*/
h1 {
	font-size: 3rem;
}

/*ID Selector*/
#id-selector {
	text-transform: uppercase;
}

/*Class Selector*/
.languages-to-be-learned {
	background-color: #ADCF9F;
}

/*Attribute Selector*/
li[value] {
	border-width: 2px;
	border-style: solid;
	border-color: lightblue;
	width: 100%;
}

/*Adjacent Sibling Selector*/
img + ul {
	list-style-type: none;
}

/*Descendant Sibling Selector*/
#image img {
	height: 140px;
	width: 140px;
	border-radius: 100px;
}

/*General Sibling Selector*/
h4 ~ p {
	text-align: center;
}

/*Child Selector*/
body > section > ul > li {
	letter-spacing: 13px;
}